* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
    background-color: black;
}

.card {
    width: 90%;
    max-width: 470px;
    background: linear-gradient(135deg, rgb(0, 0, 105), rgb(0, 183, 255));
    margin: 30px auto 10px;
    padding: 40px 45px;
    text-align: center;
    color: white;
    border-radius: 20px;
}

.card .search {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
}

.card .search input {
    padding: 10px 25px;
    border-radius: 20px;
    color: #555;
    outline: 0;
    border: 0;
    flex: 1;
}


.card .search button {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    color: #555;
    outline: 0;
    border: 0;
    cursor: pointer;
    margin-left: 10px;
}

.card .search button i{
    font-size: larger;
}
.weather-icon{
    width: 170px;
    margin-top: 30px;
}

.weather h1{
    font-size: 70px;
    font-weight: 400;
}
.weather h2{
    font-size: 45px;
    font-weight: 400;
    margin-top: -10px;
}
.details{
    display: flex;
    justify-content: space-between;
    align-items: center;
   /* padding: 0 20px; */
   margin-top: 50px;
}
.col{
    display: flex;
    align-items: center;
    text-align: center;
}
.col img{
    width: 40px;
    margin-right: 10px;
}

.humidity , .wind{
font-size: 25px;
margin-top: -6px;
}

.weather{
    display: none;
}